Album: Epic of Jack Noir (Director's Cut)
Date: July 28, 2024
Artists:
- Witch's Cadence
Cover Artists:
- dizzims.
Cover Art File Extension: jpg
URLs:
- https://witchscadence.bandcamp.com/track/epic-of-jack-noir-directors-cut
Color: '#cc6c71'
Groups:
- Fandom
Art Tags:
- Jack Noir
- Jack Noir (Desynced)
- Lord Noir (Desynced)
Commentary: |-
    <i>Witch's Cadence:</i> ([Bandcamp about blurb](https://witchscadence.bandcamp.com/track/epic-of-jack-noir-directors-cut))

    [[track:the-epic-of-jack-noir|"Epic of Jack Noir"]] was a song I made for the album [[album:noirscape]]. It is a 9 minute behemoth of a song, that I spent lots of time and effort on to make it just right. However, I have a couple issues with the version featured on both official releases of the album, those being

    A) Multiple mistakes that were never fixed in the final master<br>
    B) I personally am not really a fan of the mastering that was done on this track specifically

    Now, first thing's first, I want to make a couple things clear. I hold no grudges with the person who did the mastering initially, and I think they are likely much more knowledgeable on the topic than I am, and yet, even when I first heard the original master it has always sounded too compressed and lacking in a certain clarity that I wanted for the song. This "new" version of the master that I am presenting to you now, is actually a version I did while waiting for the official master. It also fixes a couple of mistakes that I fixed and sent to the person mastering for the album, but wasn't included in the final version.

    Considering all of these things, I also want to make it clear that I don't see either one as the "True" version of this song. If you like the other one better, than please by all means, continue to enjoy it! I however could not rest leaving my personal vision for it unseen.

    This is all I have to say, thank you for reading my spiel.
Crediting Sources: |-
    <i>Witch's Cadence:</i> ([Bandcamp credits blurb](https://witchscadence.bandcamp.com/track/epic-of-jack-noir-directors-cut), excerpt)

    Track art by [[artist:dizzims|Dizzims.]]
---
Track: Epic of Jack Noir (Director's Cut)
Contributors:
- Witch's Cadence (mastering)
Duration: 9:20
URLs:
- https://witchscadence.bandcamp.com/track/epic-of-jack-noir-directors-cut
Referenced Tracks:
- The Epic of Jack Noir
Sampled Tracks:
- The Epic of Jack Noir
Crediting Sources: |-
    <i>Witch's Cadence:</i> ([Bandcamp credits blurb](https://witchscadence.bandcamp.com/track/epic-of-jack-noir-directors-cut), excerpt)

    References [[track:liquid-negrocity|"Liquid Negrocity"]], [[track:the-ballad-of-jack-noir|"Ballad of Jack Noir"]] and [[track:double-midnight|"Double Midnight]] by [[artist:toby-fox]] and [[track:the-dirty-snakes-coup|"The Dirty Snake's Coup"]] and [[track:im-sorry|"I'm Sorry"]] by Witch's Cadence.
